#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 asn1-types
version:              0.3.4
visibility:           public
id:                   asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R
key:                  asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-asn1
synopsis:             ASN.1 types
description:          ASN.1 standard types
category:             Data
abi:                  e762616d302d4b92e36f0504bd0d3397
exposed:              True
exposed-modules:
    Data.ASN1.BitArray Data.ASN1.OID Data.ASN1.Pretty Data.ASN1.Types
    Data.ASN1.Types.Lowlevel Data.ASN1.Types.String

import-dirs:          /usr/lib/ghc-9.8.2/site-local/asn1-types-0.3.4
library-dirs:         /usr/lib/ghc-9.8.2/site-local/asn1-types-0.3.4
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/asn1-types-0.3.4
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/asn1-types-0.3.4
hs-libraries:         HSasn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    hourglass-0.2.12-8C0nNggvLlPDt8y6528LYE
    memory-0.18.0-5VC6qIbUogK7VaenoKeDIe

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-types-0.3.4/html/asn1-types.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-types-0.3.4/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

